<template>
    <div class="section pt-0 andro_fresh-arrivals">
        <div class="container">
            <div class="section-title flex-title">
                <h4 class="title">Menu</h4>
                <div class="andro_arrows">
                    <i class="fa fa-arrow-left slick-arrow slider-prev"></i>
                    <i class="fa fa-arrow-right slick-arrow slider-next"></i>
                </div>
            </div>

            <div class="andro_fresh-arrivals-slider">
                <menu-item-component v-for="(item, index) in items" :item="item" :key="index" />
            </div>
        </div>
    </div>
</template>

<script>
    import MenuItemComponent from "./MenuItemComponent";

    export default {
        name: "MenuComponent",

        props: ['items'],

        components: {
            MenuItemComponent
        }
    }
</script>
